
package de.ivu.elect.sitzberechnung.verteilung.saintelague;

import de.ivu.elect.sitzberechnung.math.Fraction;

public class SainteLagueDivisorInterval {

  static final SainteLagueDivisorInterval UNBESTIMMT = new SainteLagueDivisorInterval(Fraction.ZERO, Fraction.ZERO);

  private final Fraction min;

  private final Fraction max;

  SainteLagueDivisorInterval(Fraction min, Fraction max) {
    super();

    this.min = min;
    this.max = max;
  }

  public Fraction getMin() {
    return min;
  }

  public Fraction getMax() {
    return max;
  }
}
